summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjonas <jonas@8f53b18a-e215-0410-8885-9f593d34873e>2006-06-12 14:54:43 +0000
committerjonas <jonas@8f53b18a-e215-0410-8885-9f593d34873e>2006-06-12 14:54:43 +0000
commit8bd77cceca40eac757ba732b589375593d734504 (patch)
treeedf49660b3aaf24767a16720a2c86f9f012f4b30
parent488b7c83afadb5314572d410f627d21414c73319 (diff)
Dirty hack to use spearately (and badly) packaged PWC driver. Temporarily load simpleopal directly instead of through motion.
git-svn-id: svn+ssh://xayide/home/jonas/private_svn/fleshybrid/trunk@18 8f53b18a-e215-0410-8885-9f593d34873e
-rwxr-xr-xaddons/x11phonehome/etc/init.d/local-phonehome8
1 files changed, 7 insertions, 1 deletions
diff --git a/addons/x11phonehome/etc/init.d/local-phonehome b/addons/x11phonehome/etc/init.d/local-phonehome
index 4b8ebfa..b825650 100755
--- a/addons/x11phonehome/etc/init.d/local-phonehome
+++ b/addons/x11phonehome/etc/init.d/local-phonehome
@@ -33,7 +33,13 @@ d_start() {
/usr/local/bin/launch-x11
sleep 5
/usr/local/bin/launch-unclutter
- /usr/bin/motion
+
+ # Dirty hack to overload newer PWC driver
+ insmod $(find /lib/modules/ -name videodev.ko) || true
+ insmod $(find /lib/modules/ -regex '/media/pwc\.ko') || true
+
+# /usr/bin/motion
+ simpleopal -lanVIX h323:192.168.102.160
}
#